CHECK(1)

NAME
Check - Check accuracy of ICC profile.

DESCRIPTION
Check accuracy of ICC profile, Version 1.6.3

SYNOPSIS
profcheck [-options] data.ti3 iccprofile.icm

-v [level]
    Verbosity level (default 1), 2 to print each DE

-c  Show CIE94 delta E values

-k  Show CIEDE2000 delta E values

-w  create VRML visualisation (iccprofile.wrl)

-x  Use VRML axes

-m  Make VRML lines a minimum of 0.5

-e  Color vectors according to delta E

-d devval1,deval2,devvalN

    Specify a device value to sort against

-p  Sort device value by PCS (Lab) target

-f [illum]
    Use Fluorescent Whitening Agent compensation [opt. simulated inst. illum.:

    M0, M1, M2, A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp]

-i illum
    Choose illuminant for computation of CIE XYZ from spectral data & FWA:

    A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp

-o observ
    Choose CIE Observer for spectral data:

    1931_2 (def), 1964_10, S&B 1955_2, shaw, J&V 1978_2

-I intent
    r = relative colorimetric, a = absolute (default)

data.ti3
    Test data file

iccprofile.icm
    Profile to check against